[Bro] Bro-1.4 Install Question

Martin Fontanez jdmfontz at yahoo.com
Wed Jan 21 11:28:12 PST 2009


I am getting a "no terminal emulation library found" error on configure yet as you can see below ncurse and termcap packages are installed.  I am using RedHat Linux EL5.  Does anyone have an idea of why is that?  Thanks in advance.

configure: error: No terminal emulation library found! Consider installing termcap, curses, or ncurses.
[root at localhost bro-1.4]# rpm -qa | grep ncurse*
ncurses-5.5-24.20060715
[root at localhost bro-1.4]# rpm -qa | grep termcap
termcap-5.5-1.20060701.1
libtermcap-2.0.8-46.1
[root at localhost bro-1.4]# rpm -qa | grep curses
ncurses-5.5-24.20060715
[root at localhost bro-1.4]# 




      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mailman.ICSI.Berkeley.EDU/pipermail/bro/attachments/20090121/8e1331e0/attachment.html 


More information about the Bro mailing list